/*
|---------------------------------------------------------------
| MASTER BODY STYLES
|---------------------------------------------------------------
*/
body {
	background: #000;
	color: #ddd;
	font: 75%/1.6 "lucida grande", verdana, arial, sans-serif;
	text-align: center;
}

/*
|---------------------------------------------------------------
| WRAPPER STYLES
|---------------------------------------------------------------
*/
.wrapper {
	width: 525px;
	margin: 0 auto;
	padding: 50px 0;
	text-align: left;
}

/*
|---------------------------------------------------------------
| BODY STYLES
|---------------------------------------------------------------
*/
#name {
	float: left;
	margin: 0 10px;
	padding: 0;
	color: #bbbbbb;
	font-size: 2.5em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}

section {
	text-align: left;
}

.content {
	line-height: 1.6;
	padding: 1em;
	border: 1px solid #444;
	background: #000;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
}

/*
|---------------------------------------------------------------
| FOOTER STYLES
|---------------------------------------------------------------
*/
footer {
	clear: both;
	margin: 2em 0 0 0;
	text-align: center;
	font-size: .9em;
	color: #999;
}

/*
|---------------------------------------------------------------
| FONT COLOR CLASSES
|---------------------------------------------------------------
*/
.page-head { color: #647160; }
.page-subhead	{ color: #5b7444; }

.red { color: #c00; }

/*
|---------------------------------------------------------------
| LINKS
|---------------------------------------------------------------
*/
a {
	text-decoration: none; 
	color: #2277cc;
	border-bottom: 1px solid;
}
a:hover {
	color: #aaaaaa;
	border-bottom: 1px solid;
}

/*
|---------------------------------------------------------------
| INPUT STYLES
|---------------------------------------------------------------
*/
input[type=text],
input[type=password],
input[type=email],
textarea,
select {
	border-bottom: 1px solid #404040;
	border-top: 1px solid #383838;
	border-left: 1px solid #262626;
	border-right: 1px solid #262626;
	background: #000;
	font-size: 1.1em;
	font-family: "lucida grande", verdana, arial, sans-serif;
	color: #ccc;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;

}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus,
select:hover,
select:focus {
	border: 1px solid #ccc;
	background: #000;
	color: #eee;
}

kbd {
	font-size: 115%;
	font-weight: bold;
	font-family: "lucida grande", verdana, arial, sans-serif;
}

/*
|---------------------------------------------------------------
| BUTTONS
|---------------------------------------------------------------
*/
button,
input.button-main {
	font-weight: bold;
	font-family: "lucida grande", verdana, arial, sans-serif;
	color: #ccc;
	border: 1px solid #444;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .55);
	font-size: 1.5em;
	background: #2277cc;
	background: -moz-linear-gradient(top, #2277cc 0%, #0055aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2277cc), color-stop(100%,#0055aa));
	background: -webkit-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -o-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -ms-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2277cc', endColorstr='#0055aa',GradientType=0 );
	background: linear-gradient(top, #2277cc 0%,#0055aa 100%);
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}

button.button-main:hover,
input.button-main:hover {
	border-color: #777;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	background: #2277cc;

}

button[disabled],
button[disabled]:hover,
input.button-main[disabled],
input.button-main[disabled]:hover {
	opacity: .65;
	filter:alpha(opacity='70');
	font-weight: bold;
	font-family: "lucida grande", verdana, arial, sans-serif;
	color: #ddd;
	border: 1px solid #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .55);
	font-size: 1.5em;
	background: #2277cc;
	background: -moz-linear-gradient(top, #2277cc 0%, #0055aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2277cc), color-stop(100%,#0055aa));
	background: -webkit-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -o-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -ms-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2277cc', endColorstr='#0055aa',GradientType=0 );
	background: linear-gradient(top, #2277cc 0%,#0055aa 100%);
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}

/*
|---------------------------------------------------------------
| FLASH MESSAGES
|---------------------------------------------------------------
*/
.flash_message {
	font-weight: bold;
	font-size: 1em;
	border: 1px solid;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
}
.flash-success {
	border-color: #006600;
	color: #eee;
	background: #008800;
	background: -moz-linear-gradient(top, #008800 0%, #006600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008800), color-stop(100%,#006600));
	background: -webkit-linear-gradient(top, #008800 0%,#006600 100%);
	background: -o-linear-gradient(top, #008800 0%,#006600 100%);
	background: -ms-linear-gradient(top, #008800 0%,#006600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008800', endColorstr='#006600',GradientType=0 );
	background: linear-gradient(top, #008800 0%,#006600 100%);
}
.flash-error {
	border-color: #aa0000;
	color: #eee;
	background: #cc0000;
	background: -moz-linear-gradient(top, #cc0000 0%, #aa0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#aa0000));
	background: -webkit-linear-gradient(top, #cc0000 0%,#aa0000 100%);
	background: -o-linear-gradient(top, #cc0000 0%,#aa0000 100%);
	background: -ms-linear-gradient(top, #cc0000 0%,#aa0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#aa0000',GradientType=0 );
	background: linear-gradient(top, #cc0000 0%,#aa0000 100%);
}
.flash-info {
	border-color: #0055aa;
	color: #eee;
	background: #2277cc;
	background: -moz-linear-gradient(top, #2277cc 0%, #0055aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2277cc), color-stop(100%,#0055aa));
	background: -webkit-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -o-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -ms-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2277cc', endColorstr='#0055aa',GradientType=0 );
	background: linear-gradient(top, #2277cc 0%,#0055aa 100%);
}

/*
|---------------------------------------------------------------
| MISC
|---------------------------------------------------------------
*/
hr {
	border: 1px solid #ddd;
	border-width: 1px 0 0;
}

.remember {
	font-size: 90%;
	font-weight: bold;
}

strong { font-weight: bold; }
em { font-style: italic; }